.browse-by-category__header h1,
.browse-by-category__header h2,
.browse-by-category__header h3,
.browse-by-category__header h4,
.browse-by-category__header h5,
.browse-by-category__header h6 {
  color: #f6d8f2;
  font-weight: bold;
  letter-spacing: .2rem;
  line-height: 1.3;
  text-shadow: #b14a98 -4px -4px 4px, #286ad2 -4px 4px 4px;
  text-transform: uppercase;
}

.browse-by-category__header h1 {
  font-size: 2.7rem;
}

.browse-by-category__header h2 {
  margin-bottom: 1.5rem;
  margin-top: 2rem;
}
